$new: #3598dc;
$reject: #ed1c24;
$done: #35a058;
$delay: #ed8b16;
$main: #385985;
$meetingunder: #00b863;
$edit: #00b8a8;
$delete: #9600b8;
ion-navbar.toolbar {
  ion-title {
    .toolbar-title {
      // color: #fff!important;
    }
  }
}

ion-card {
  ion-item h2 {
    font-weight: bold;
  }
  ion-item h2,
  ion-card-content p {
    color: #333232;
  }
  ion-card-content {
    ion-label {
      color: #898989;
    }
    ion-col,
    ion-col ion-label {
      padding: 7px !important;
      font-size: 15px;
    }
  }

  .actions {
    border-top: 1px solid #dbdbdb;

    ion-col {
      border-left: 1px solid #dbdbdb;
      &:last-of-type {
        border-left: 0;
      }
    }

    ion-button.done {
      color: #{$done};
    }
    ion-button.reject {
      color: #{$reject};
    }
    ion-button.delay {
      color: #{$delay};
    }
  }
}
ion-card.new {
  border-top: 3px solid #{$new};
}
ion-card.meetingunder {
  border-top: 3px solid #{$meetingunder};
}
ion-card.reject {
  border-top: 3px solid #{$reject};
}
ion-card.delay {
  border-top: 3px solid #{$delay};
}
ion-card.done {
  border-top: 3px solid #{$done};
}
ion-card.edit {
  border-top: 3px solid #{$edit};
}
ion-card.delete {
  border-top: 3px solid #{$delete};
}
